.galleria-container {
	position:relative;
	margin: 0 auto 0 auto;
	overflow:hidden;
	font:11px/1.4 arial,sans-serif;
	color:white;
	background: url(../images/slider/oag.gif) center center no-repeat white;
}

.galleria-container img{
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
}

.galleria-stage{
	overflow:hidden;
	position:absolute;
	margin: 0 0 30px 0;
	width: 100%;
}

.galleria-container.fullscreen .galleria-stage{
	bottom:0;
}


.galleria-images {
	text-align: center;
}

.galleria-bar{
	height:22px;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0;
	background:url(../images/slider/bar.png) repeat-x;
	z-index:3;
}

.galleria-s1,.galleria-s2,.galleria-s3,.galleria-s4,.galleria-s5,.galleria-s6{
	background:url(../images/slider/separator.png);
	height:20px;
	width:2px;
	position:absolute;
	left:22px;
	bottom:1px;
}

.galleria-s2{
	left:45px;
}

.galleria-s3{
	right:21px;
	left:auto;
}

.galleria-s4{
	right:45px;
	left:auto;
}
.galleria-s5{
	left:67px;
}
.galleria-s6{
	left:90px;
}

.galleria-thumblink,.galleria-fullscreen,.galleria-play,.galleria-popout,.galleria-back,.galleria-next,.galleria-next.theLast,.galleria-back.theFirst{
	width:23px;
	height:21px;
	position:absolute;
	left:0;
	bottom:0px;
	background:url(../images/slider/thumbs.png) no-repeat 50% 48%;
	cursor:pointer;
}

.galleria-fullscreen,.galleria-popout{
	left:auto;
	right:0;
	background-image:url(../images/slider/fullscreen.png);
	background-position:5px 3px
}

.galleria-popout{
	background-image:url(../images/slider/popout.png);
	right:22px;
	background-position:50% 50%
}

.galleria-play{
	left:46px;
	background-image:url(../images/slider/playpause.png);
	background-position:9px 4px
}

.galleria-back{
	left:24px;
	background-image:url(../images/slider/back.png);
	background-position:5px 3px
}

.galleria-back.theFirst{
	left:24px;
	opacity:.3;
	background-image:url(../images/slider/back.png);
	background-position:5px 3px;
	cursor:default;
}

.galleria-next{
	left:69px;
	background-image:url(../images/slider/next.png);
	background-position:5px 3px
}
.galleria-next.theLast{
	left:69px;
	opacity:.3;
	background-image:url(../images/slider/next.png);
	background-position:5px 3px;
	cursor:default;
}

.galleria-play.playing{
	background-position:10px -96px;
}

.galleria-fullscreen.open{
	background-position:8px -96px
}

.galleria-container.notouch .galleria-thumblink:hover,.galleria-container.touch .galleria-thumblink:active,.galleria-thumblink.open,.galleria-container.notouch .galleria-fullscreen:hover,.galleria-container.touch .galleria-fullscreen:active,.galleria-container.notouch .galleria-play:hover,.galleria-container.touch .galleria-play:active,.galleria-container.notouch .galleria-popout:hover,.galleria-container.touch .galleria-popout:active{
	background-color:#27b
}
.galleria-back:hover,.galleria-next:hover{
	background-color:#27b
}
.theLast:hover, .theFirst:hover{
	background-color: transparent;
}

.galleria-thumbnails-container{
	position:absolute;
	background:url(../images/slider/bg.png);
	z-index:2;
	top: 0px;
}

.galleria-thumbnails-list{
	position:relative;
	margin: 10px;
	overflow-y: auto;
	overflow-x: hidden;
}

.galleria-thumbnails .galleria-image{
	width:80px;
	height:45px;
	float:left;
	margin:0 7px 7px 0;
	cursor:pointer
}

.galleria-container.notouch .galleria-thumbnails .galleria-image:hover,.galleria-container.touch .galleria-thumbnails .galleria-image:active{
	opacity:.9;
	box-shadow:0 0 3px rgba(0,0,0,.4);
	-moz-box-shadow:0 0 3px rgba(0,0,0,.4);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.4)
}

.galleria-info{
	position:absolute;
	overflow:hidden;
	height:20px;
	line-height:21px;
	left:93px;
	bottom:1px;
	color:#bbb
}

.galleria-info>*,.galleria-info-text>*{
	display:inline-block;
}

.galleria-info-title{
	color:#fff;
	padding:1 4px
}

.galleria-info-text{
	padding-left:4px
}

.galleria-counter{
	background:url(../images/slider/separator.png) no-repeat 100% 0;
	display:inline-block; 
	padding-right:4px;
	padding-left:2px;
	height:23px;
	zoom:1
}

.galleria-loader{
	width:48px;
	height:48px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-24px 0 0 -24px;
	z-index:2;
	display:none;
	background:#000 url(../images/slider/loader.gif) no-repeat 50% 50%;
	opacity:.8;
	-ms-filter:"alpha(opacity=80)";
	filter:alpha(opacity=80);
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px
}

.galleria-thumbnails-container .disabled,.galleria-thumbnails-container .disabled:hover,.galleria-thumbnails-container .disabled:active{
	opacity:.2;
	cursor:default
}

.galleria-container.notouch .galleria-thumb-nav-left:hover,.galleria-container.touch .galleria-thumb-nav-left:active,.galleria-container.notouch .galleria-thumb-nav-right:hover,.galleria-container.touch .galleria-thumb-nav-right:active{
	opacity:1;
	background-color:#111
}

.galleria-carousel .galleria-thumb-nav-left,.galleria-carousel .galleria-thumb-nav-right{
	display:block
}

.fullscreen {
	position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 10000; 
}